section{
    width: 60%;
    padding: 2rem;
    margin: auto;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

section img{
    display: block;
    margin: auto;
}

.img-horizontal{
    width: 80%;
}

.img-vertical{
    width: 40%;
}